{
  "devDependencies": {
    "@tailwindcss/aspect-ratio": "^0.4.2",
    "@tailwindcss/forms": "^0.5.7",
    "@tailwindcss/typography": "^0.5.10",
    "cross-env": "^7.0.3",
    "postcss-simple-vars": "^7.0.1",
    "tailwind-scrollbar": "^3.1.0",
    "tailwindcss": "^3.4.1"
  }
}
